body
{
  /*background-color:rgb(190,210,233); */
  background-image:url('bkgrad.bmp');
  background-repeat:repeat-x;
  font-family:Tahoma, Arial, Helvetica, sans-serif;
  font-size:100%;
}

p.small
{
  font-family:Tahoma, Arial, Helvetica, sans-serif;
  font-size:70%;
  text-align:right;
}

h2
{
  font-family:Tahoma, Arial, Helvetica, sans-serif;
  font-size:130%;
  color:#006699;
  font-weight:bold;
}

a.header2
{
  font-family:Tahoma, Arial, Helvetica, sans-serif;
  font-size:120%;
  color:#006699;
  font-weight:bold;
}


table
{
background-color: white;
border-color:#C0C0C0;
border-collapse:collapse;
font-size:12;
}

table,th, td
{
border: 0px solid white;
}

#search
{
border: 1px solid #C0C0C0;
}

#basic
{
border: 1px solid #C0C0C0;
}


#results
{
font-family:Tahoma, Arial, Helvetica, sans-serif;
}

#results td, #results th
{
font-size:1em;
border:1px solid #C0C0C0;
}
#results th
{
font-size:1.1em;
background-color:#CDDFEB;
color:#000000;
}
#results tr.alt td
{
color:#000000;
background-color:#F0F5F9;
}

#Data
{
font-family:Tahoma, Arial, Helvetica, sans-serif;
border-color:#C0C0C0; 
border: 1px solid #C0C0C0;
}       
#Data td, #Data th
{
font-size:1em;
border:1px solid #C0C0C0;
}
#Data th
{
font-size:1.3em;
background-color:#CDDFEB;
color:#000000;
}

#Comps
{
border-color:#C0C0C0; 
border: 1px solid #C0C0C0;
}
#Comps th
{
font-size:1.3em;
background-color:#CDDFEB;
color:#000000;
}
#Comps tr.alt td
{
color:#000000;
background-color:#F0F5F9;
}



select
{
 font-family: tahoma, Arial, Helvetica, sans-serif;
 font-size:12;
}


